/* Eléments principaux de la page */

h1{
display: inline;
color : #C96100;
}

h4{
display: inline;
color : #C96100;
}

h5{
display: inline;
font-style: italic;
}

h6{
display: inline;
color: #C96100;
font-style: italic;
}

a{ 
text-decoration: none;
}

a:active, a:focus{
outline: 0;
} 

body
{
    font-family: 'Trebuchet MS', Arial, sans-serif;
    background-image: url("images/background.png");
    color: #F1DECC;
}

#bloc_page
{
    width: 900px;
    margin: auto;
}


/* Header */

header
{
	height: 200px;
}

#resume_quote
{
	padding-top: 75px;
	text-align: right;
}

/* Section */

section
{
	height: 400px;
}

#contents_left
{
	width: 300px;
	height: 400px;
	float: left;
	text-align: right;
}

#contents_right
{
	width: 585px;
	height: 380px;
	float: left;
    margin-left: 15px;
	text-align: left;
}

#contents_footer
{
	width: 585px;
	height: 20px;
	float: left;
    margin-left: 15px;
	text-align: right;
	color: #C96100;
}

#resume_list_left
{
	width: 300px;
	height: 400px;
	float: left;
	text-align: right;
}

#resume_list_center
{
	width: 300px;
	height: 400px;
	float: left;
	margin-left: 50px;
	text-align: left;
}

#resume_list_right
{
	width: 250px;
	height: 400px;
	float: left;
	text-align: left;
}

/* Footer */

footer
{
	height: 200px;
}

#resume_footer_left
{
	width: 600px;
	float: left;
	margin-top: 100px;
	padding-right: 50px;
	text-align: right;
}

#resume_footer_right
{
	width: 250px;
	float: left;
	margin-top: 100px;
	text-align: left;
}